<ion-view title="Uva" id="page87">
  <ion-content padding="true" class="has-header">
    <h1 id="uva-heading75" style="color:#000000;text-align:center;">Uva</h1>
    <div>
      <img src="img/1EGULTD0RDSV7NKMLBHo_uva.PNG" style="display: block; width: 100%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 33px;"></div>
    <div id="uva-markdown49" class="show-list-numbers-and-dots">
      <p style="color:#000000;">(Tomar una uva del racimo) La mano con los dedos índice y pulgar muy cerca, los demás dedos extendidos y la palma hacia abajo se ubica a la altura de la cabeza. Enseguida la otra mano, que se encuentra en la misma configuración pero con el borde
        externo hacia abajo, acerca las puntas de los dedos extendidos a las de la otra mano y luego gira hacia atrás hasta llegar a la boca. En el recorrido hacia la boca las yemas de los dedos índice y pulgar se unen y la boca se abre.</p>
    </div>
    <a ui-sref="lecciNCompleta()" id="uva-button259" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="piA()" id="uva-button260" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>